ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000007ShareDownloaderGeneralpublic2013-10-29 12:082014-04-13 02:11
Reporterspongshga 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.0.0 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000007: 9KW Captcha Service
DescriptionEs wäre klasse wenn man den Captcha Service 9KW Intigriere könnte.
Er Bewährt schon beim JDownloader großen Erfolg.
Dieser Service erlaubt das Sammeln von Captcha Punkten (http://www.9kw.eu/usercaptcha.html [^]) die später automatisch Eingelöst werden können. (Mehr Infos siehe www.9kw.eu).
Somit ist das automatische lösen von Captchas sicher!
API Zugang: http://www.9kw.eu/api.html [^]
Tags9kw, captcha, service
Attached Files

- Relationships

-  Notes
(0000009)
administrator (administrator)
2013-11-03 23:40

Danke für deinen Tipp, ich werde die Funktion auf jeden Fall einbauen. Wann kann ich dir aber noch nicht sagen.
(0000215)
spongshga (reporter)
2014-01-14 22:34

Ich würde mich freuen wenn dieser Serivce etwas höhere Prio bekäme da es zu gunsten von Free-Downloadern ist und eine vorübergehende möglichkeit Automatisch Downloads fortzusetzen (auch ohne AutoReconnect)
(0000366)
administrator (administrator)
2014-02-17 12:06

Funktion in Version 2.0.0 eingebaut.
(0000490)
administrator (administrator)
2014-04-13 02:11

Version 2.0.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2013-10-29 12:08 spongshga New Issue
2013-10-29 12:09 spongshga Tag Attached: 9kw. captcha
2013-10-29 12:09 spongshga Tag Detached: 9kw. captcha
2013-10-29 12:09 spongshga Tag Attached: 9kw
2013-10-29 12:09 spongshga Tag Attached: captcha
2013-10-29 12:09 spongshga Tag Attached: service
2013-10-29 16:46 administrator Severity tweak => feature
2013-11-03 23:00 administrator Priority normal => none
2013-11-03 23:40 administrator Note Added: 0000009
2013-11-03 23:40 administrator Assigned To => administrator
2013-11-03 23:40 administrator Status new => acknowledged
2014-01-14 22:34 spongshga Note Added: 0000215
2014-01-27 14:37 administrator Target Version => 2.0.0
2014-01-27 14:37 administrator Status acknowledged => assigned
2014-02-17 12:06 administrator Note Added: 0000366
2014-02-17 12:06 administrator Status assigned => resolved
2014-02-17 12:06 administrator Fixed in Version => 2.0.0
2014-02-17 12:06 administrator Resolution open => fixed
2014-04-13 02:11 administrator Note Added: 0000490
2014-04-13 02:11 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker